Subject: [Spridgets] Misbehaving Bugeye

From: Bert Shirey via Spridgets <[email-masked]>
Date: Fri, 7 Oct 2022 10:48:12 -0400

Steve: Breaking down under load is typically an obstruction in the fuel system. Unless you put one on, the Bug doesn’t have a filter to clog. The tank was drained periodically and I never saw any crap in there, but it is 60-years-old and with the ethanol gas, stuff could have accumulated in the carb. Ethanol can eat up the rubber hoses and the resulting debris can mess up things. Check the float bowls and the valves. I think there are Gross Jets in there.Usually if the valve fouls, you get an overflow. That happened to me several times over the years. The main jets are less likely to foul, but we saw that happen with George’s A. Then it ran bad at all speeds. 
     You have that new set of SUs. The Midget ran better with the original carbs that it did with the new ones. But I think that is because I got distracted and never set them up properly.
      The fuel pump can also go bad, but when that happened to me, the car just stopped. I don’t remember if there is a screen in the intake port on the pump to clog . You have that Facet pump and the new SU pump, and a filter in line wouldn’t hurt. 
     Somebody said that most fuel problems are in the ignition. The car seemed to run smooth at idle after you adjusted the points. It did sound a bit rough after you brought it back from the road test. Don’t bet the points didn’t slip when you drove on the road.I would check that first. If you don’t have a dwell meter, I gave Jim mine. With that you can check the gap without squirming around inside the distributor. 
     You know my feelings about an electronic ignition. Not as fun to fix, but much more reliable. My intention was to upgrade, but like a lot of things, Never got around to that project.
      That battery is stone dead. I don’t know if the system is starving for juice and that could affect performance.
       It seemed like old times to see a British car in the driveway with the bonnet up and guys leaning in trying to figure it out. You really have the old Bug looking fine!
       Really strange, though, to see her back in the garage. Do you think she misbehaved just so she could stay for a visit? Have you noticed that Bugeyes have their own smell?
            Cheers all, Bert Shirey

Sent from my iPad
------------------------

[email-masked]

Donate: http://www.team.net/donate.html
Suggested annual donation: $12.75

Archive: http://www.team.net/pipermail/spridgets  http://autox.team.net/archive

Unsubscribe/Manage: http://autox.team.net/mailman/options/spridgets/[email-masked]